{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block meta %}
<title>Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<article style="background-color: #ff9a76;">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-6" style="margin-top: 150px; margin-bottom: 100px;">
            <div class="card mt-2">
                <div class="card-body">
                    <h3 class="card-title">{{ nama_matkul.nama_matkul }}</h3>
                    <div>
                        <h5>Dosen</h5>
                        <span>{{ nama_matkul.dosen }}</span>
                    </div><br>
                    <div>
                        <h5>Ruang Kelas</h5>
                        <span>{{ nama_matkul.ruang_kelas }}</span>
                    </div><br>
                    <div>
                        <h5>Jumlah SKS</h5>
                        <span>{{ nama_matkul.jumlah_sks }}</span>
                    </div><br>
                    <div>
                        <h5>Semester</h5>
                        <span>{{ nama_matkul.semester_tahun }}</span>
                    </div><br>
                    <div>
                        <h5>Deskripsi</h5>
                        <span>{{ nama_matkul.deskripsi_matkul }}</span>
                    </div><br>
                </div>
            </div>
        </div>
    </div>
</div>
</article>
{% endblock %}